[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.ReplaceChild

Replace the OldChild zone by NewChild.

## Declaration

Source position: controls.pp line 2560

`public procedure TDockZone.ReplaceChild(`
`OldChild: TDockZone;`
`NewChild: TDockZone`
`);`

## Arguments

`OldChild` |  | The zone to unlink.
`NewChild` |  | The zone to link in place of OldChild.